#wb_header { background: transparent none repeat scroll left top; height: 136px; }
#wb_header { height: 136px; }
#wb_main { background: transparent none repeat scroll center center; height: 860px; padding: 0 0 30px 0; }
#wb_main { height: 860px; }
#wb_footer { background: transparent none repeat scroll left top; height: 79px; }
#wb_footer { height: 79px; }
body { background: #ffffff url("../gallery/d8c8a06b615ad6350295308f27bc549c.jpg") no-repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1667px; }
.root { width: 992px; height: 1667px; overflow: visible; }
#wb_element_instance16 { left: 249px; top: 8px; min-width: 730px; width: 730px; min-height: 82px; height: 82px; display: block; z-index: 653; }
#wb_element_instance16 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: right; }
#wb_element_instance16 ul ul { background: #009179 none repeat scroll left top; }
#wb_element_instance16 li { margin: 0px 0px 0px 0px; }
#wb_element_instance16 li a { text-transform: capitalize; border: 0px none #000000; padding: 28px 20px 28px 20px; font: normal bold 17px 'Capture it'; text-decoration: underline; color: #fa20fa; line-height: 19px; background: transparent none repeat scroll center center; }
#wb_element_instance16 li:hover > a, #wb_element_instance16 li:focus > a { border: 0px none #000000; font: normal bold 17px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 19px; background: #cf0000 none no-repeat scroll center bottom; }
#wb_element_instance16 li.active > a { border: 0px none #000000; font: normal bold 17px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 19px; background: #ff0000 none no-repeat scroll center bottom; }
#wb_element_instance17 { left: 7px; top: 58px; min-width: 123px; width: 123px; min-height: 75px; height: 75px; display: block; z-index: 655; }
#wb_element_instance17 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: right; }
#wb_element_instance17 ul ul { background: #009179 none repeat scroll left top; }
#wb_element_instance17 li { margin: 0px 0px 0px 0px; }
#wb_element_instance17 li a { text-transform: none; border: 0px none #000000; padding: 28px 20px 28px 20px; font: normal bold 17px 'Capture it'; text-decoration: underline; color: #fa20fa; line-height: 19px; background: transparent none repeat scroll center center; }
#wb_element_instance17 li:hover > a, #wb_element_instance17 li:focus > a { border: 0px solid #000000; font: normal bold 17px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 19px; background: #e665e6 none no-repeat scroll center bottom; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal bold 17px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 19px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance18 { left: 28px; top: 9px; min-width: 67px; width: 67px; min-height: 45px; height: 45px; display: block; z-index: 656; }
#wb_element_instance18 img { width: 67px; height: 45px; }
#wb_element_instance19 { left: 10px; top: 130px; min-width: 570px; width: 570px; min-height: 290px; height: 290px; display: block; z-index: 232; }
#wb_element_instance19 img { width: 570px; height: 290px; }
#wb_element_instance20 { left: 590px; top: 240px; min-width: 360px; width: 360px; min-height: 170px; height: 170px; display: block; z-index: 235; }
#wb_element_instance20 img { width: 360px; height: 170px; }
#wb_element_instance21 { left: 10px; top: 510px; min-width: 240px; width: 240px; min-height: 78px; height: 78px; display: block; z-index: 303; }
#wb_element_instance22 { left: 30px; top: 430px; min-width: 130px; width: 130px; min-height: 80px; height: 80px; display: block; z-index: 237; }
#wb_element_instance22 img { width: 130px; height: 80px; }
#wb_element_instance23 { left: 270px; top: 460px; min-width: 380px; width: 380px; min-height: 192px; height: 192px; display: block; z-index: 308; }
#wb_element_instance24 { left: 440px; top: 790px; min-width: 110px; width: 110px; min-height: 70px; height: 70px; display: block; z-index: 403; }
#wb_element_instance24 a span { padding: 14px 0px 0px 0px; }
#wb_element_instance24 a { width: 108px; height: 68px; }
#wb_element_instance24 a { font-family: 'Capture it'; font-size: 15px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #41e8d2; font-style: normal; font-weight: normal; text-decoration: none; background: #55827d none repeat scroll left top; }
#wb_element_instance24 a:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance24 a:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance25 { left: 0px; top: 880px; display: block; z-index: 9000; }
#wb_element_instance26 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 136px; }
	#wb_main { height: 860px; }
	#wb_footer { height: 79px; }
	body, .wb_sbg { min-width: 992px; min-height: 1105px; }
	.root { width: 992px; height: 1105px; overflow: visible; }
	#wb_element_instance16 { left: 249px; top: 8px; min-width: 730px; width: 730px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance17 { left: 7px; top: 58px; min-width: 123px; width: 123px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance18 { left: 28px; top: 9px; min-width: 67px; width: 67px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance18 img { width: 67px; height: 45px; }
	#wb_element_instance19 { left: 10px; top: 130px; min-width: 570px; width: 570px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance19 img { width: 570px; height: 290px; }
	#wb_element_instance20 { left: 590px; top: 240px; min-width: 360px; width: 360px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance20 img { width: 360px; height: 170px; }
	#wb_element_instance21 { left: 10px; top: 510px; min-width: 240px; width: 240px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance22 { left: 30px; top: 430px; min-width: 130px; width: 130px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance22 img { width: 130px; height: 80px; }
	#wb_element_instance23 { left: 270px; top: 460px; min-width: 380px; width: 380px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance24 { left: 440px; top: 790px; min-width: 110px; width: 110px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance24 a span { padding: 14px 0px 0px 0px; }
	#wb_element_instance24 a { width: 108px; height: 68px; }
}

@media (min-width: 992px) {
	#wb_header { height: 136px; }
	#wb_main { height: 860px; }
	#wb_footer { height: 79px; }
	body, .wb_sbg { min-width: 992px; min-height: 1105px; }
	.root { width: 992px; height: 1105px; overflow: visible; }
	#wb_element_instance16 { left: 249px; top: 8px; min-width: 730px; width: 730px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance17 { left: 7px; top: 58px; min-width: 123px; width: 123px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance18 { left: 28px; top: 9px; min-width: 67px; width: 67px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance18 img { width: 67px; height: 45px; }
	#wb_element_instance19 { left: 10px; top: 130px; min-width: 570px; width: 570px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance19 img { width: 570px; height: 290px; }
	#wb_element_instance20 { left: 590px; top: 240px; min-width: 360px; width: 360px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance20 img { width: 360px; height: 170px; }
	#wb_element_instance21 { left: 10px; top: 510px; min-width: 240px; width: 240px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance22 { left: 30px; top: 430px; min-width: 130px; width: 130px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance22 img { width: 130px; height: 80px; }
	#wb_element_instance23 { left: 270px; top: 460px; min-width: 380px; width: 380px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance24 { left: 440px; top: 790px; min-width: 110px; width: 110px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance24 a span { padding: 14px 0px 0px 0px; }
	#wb_element_instance24 a { width: 108px; height: 68px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 136px; }
	#wb_main { height: 860px; }
	#wb_footer { height: 79px; }
	body, .wb_sbg { min-width: 992px; min-height: 1105px; }
	.root { width: 992px; height: 1105px; overflow: visible; }
	#wb_element_instance16 { left: 249px; top: 8px; min-width: 730px; width: 730px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance17 { left: 7px; top: 58px; min-width: 123px; width: 123px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance18 { left: 28px; top: 9px; min-width: 67px; width: 67px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance18 img { width: 67px; height: 45px; }
	#wb_element_instance19 { left: 10px; top: 130px; min-width: 570px; width: 570px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance19 img { width: 570px; height: 290px; }
	#wb_element_instance20 { left: 590px; top: 240px; min-width: 360px; width: 360px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance20 img { width: 360px; height: 170px; }
	#wb_element_instance21 { left: 10px; top: 510px; min-width: 240px; width: 240px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance22 { left: 30px; top: 430px; min-width: 130px; width: 130px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance22 img { width: 130px; height: 80px; }
	#wb_element_instance23 { left: 270px; top: 460px; min-width: 380px; width: 380px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance24 { left: 440px; top: 790px; min-width: 110px; width: 110px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance24 a span { padding: 14px 0px 0px 0px; }
	#wb_element_instance24 a { width: 108px; height: 68px; }
}
